## gyrus 0.3.10

=== debian/changelog ===
gyrus (0.3.10-3) unstable; urgency=medium

  * QA upload.
  * Drop unused B-D: libgnet-dev.  (Closes: #785088)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 18 Jul 2015 15:43:43 +0200

gyrus (0.3.10-2) unstable; urgency=low

  [Maarten Lankhorst]
  * Non-maintainer upload.
  * Do not use floor, it causes a FTBFS. (Closes: #713631)

  [Ondřej Surý]
  * Convert the package to 3.0 (quilt) format
  * Orphan the package
  
 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Dec 2013 12:42:35 +0100

gyrus (0.3.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: gyrus-admin.c:1474:4: error: format not a string literal and
    no format arguments [-Werror=format-security]": add patch from Bart
    Martens (minus the change in Makefile.in) as debian/patches/643404.diff.
    Closes: #643404

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2011 19:17:57 +0200

gyrus (0.3.10-1) unstable; urgency=low

  * Imported Upstream version 0.3.10
    + Replace glade with gtkbuilder
    + Replace gnet with gio (Closes: #572824)
    + Remove GTK+ deprecated API usage
    + Memory leaks fixed, UI improvements, and code fixes
    + autotools and intltool fixes

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 May 2011 11:02:40 +0200

gyrus (0.3.9-1) unstable; urgency=low

  * New Upstream Version

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 May 2010 14:17:43 +0200

gyrus (0.3.8-1) unstable; urgency=low

  * New Upstream Version.
    - uses libgtk2.0 (>= 2.10.0) instead of libgnomeprint for printing (Closes: #542574)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 20 Aug 2009 11:34:30 +0200

gyrus (0.3.7-1) unstable; urgency=low

  [ Ondřej Surý ]
  * Update FSF address; update standards version.
  * New upstream release (Closes: #445181)

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 Mar 2008 13:51:47 +0100

gyrus (0.3.6-1) unstable; urgency=low

  [ Loic Minier ]
  * Drop gnome-common build-dependency.

  [ Ondřej Surý ]
  * Drop libbonoboui2-dev build-dependency (comes from upstream).
  * New upstream release.
  * Update authors in copyright file according to AUTHORS
    (Closes: #332929)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Apr 2006 16:31:08 +0300

gyrus (0.3.5-1) unstable; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@sury.org>  Thu, 29 Sep 2005 17:43:08 +0200

gyrus (0.3.4-1) unstable; urgency=low

  * Initial release (Closes: #325928)

 -- Ondřej Surý <ondrej@sury.org>  Wed, 31 Aug 2005 22:47:38 +0200
