=== debian/control ===
Source: gyrus
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cdbs, debhelper (>= 5), libxml-parser-perl, libgtk2.0-dev (>= 2.10.0), libglade2-dev (>= 2.0.0), libgconf2-dev (>= 2.0.0), intltool (>= 0.23)
Standards-Version: 3.7.2

Package: gyrus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME tool for Cyrus-IMAP servers administration
 It allows through a nice GUI to control user quotas, create
 and remove mailboxes, and to manipulate the Access Control List
 for each mailbox.
