## gyrus 0.3.12

=== debian/changelog ===
gyrus (0.3.12-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/patches/643404.diff: Remove; fixed upstream.
  * debian/patches/713631.diff: Likewise.
  * debian/patches/deprecated-macros.patch: New; remove a deprecated
    gnome-common macro (Closes: #830014).
  * debian/patches/gsettings-port.patch: New; port to GSettings as GConf
    is about to be removed (Closes: #886065).
  * debian/patches/gtk3-port.patch: New; port to GTK 3.
  * debian/patches/glib-deprecations.patch: New; replace some deprecated
    GLib functions/macros.
  * debian/patches/compiler-warnings.patch: New; fix some warnings.
  * debian/patches/desktop.patch: New; remove deprecated Encoding entry in
    the .desktop file; add Keywords entry.
  * debian/patches/series: Update.
  * debian/compat: Bump to 12.
  * debian/control: Run wrap-and-sort -ast.
    (Build-Depends): Remove cdbs, libgconf2-dev, libglade2-dev (unused)
    and libxml-parser-perl (pulled in by intltool).  Bump debhelper
    version requirement.  Add autoconf-archive.  Replace libgtk2.0-dev
    with libamtk-5-dev.  Remove intltool version constraint.
    (Homepage): Set to the project page at wiki.gnome.org.
    (Rules-Requires-Root): Set to no.
    (Standards-Version): Compliant with 4.4.1 as of this release.
  * debian/rules: Rewrite for dh, enable hardening.
  * debian/dirs: Delete; useless.
  * debian/watch: Bump version, use https and .xz extension.
  * debian/gyrus.1: New file.
  * debian/manpages: Install it.
  * debian/copyright: Rewrite as machine-readable.
  * debian/NEWS: Warn users that all stored sessions are lost.
  * debian/changelog: Strip trailing whitespace.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 28 Oct 2019 23:38:41 +0200
