=== debian/control ===
Source: gyrus
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 autoconf-archive,
 debhelper (>= 12),
 intltool,
 libamtk-5-dev,
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://wiki.gnome.org/Attic/Gyrus

Package: gyrus
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: GNOME tool for Cyrus-IMAP servers administration
 It allows through a nice GUI to control user quotas, create
 and remove mailboxes, and to manipulate the Access Control List
 for each mailbox.
