=== debian/watch ===
version=4
https://download.gnome.org/sources/gyrus/([\d\.]+)/gyrus-([\d\.]+)\.tar\.xz
