## gyrus 0.3.12-0ubuntu1

=== debian/changelog ===
gyrus (0.3.12-0ubuntu1) raring; urgency=low

  * New upstream bugfix release
    - Fixes build failure due to underlinking
  * debian/patches/643404.diff: Dropped, applied in new version
  * debian/watch: Watch for .xz tarballs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 20 Apr 2013 02:18:22 -0400
