=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gyrus
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5), gnome-pkg-tools, libxml-parser-perl, libgtk2.0-dev (>= 2.10.0), libglade2-dev (>= 2.0.0), libgnet-dev (>= 2.0.0), libgconf2-dev (>= 2.0.0), intltool (>= 0.23)
Standards-Version: 3.7.2

Package: gyrus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME tool for Cyrus-IMAP servers administration
 It allows through a nice GUI to control user quotas, create
 and remove mailboxes, and to manipulate the Access Control List
 for each mailbox.
