=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gyrus/([\d\.]+)/gyrus-([\d\.]+)\.tar\.xz
