## gyrus 0.4.2

=== debian/changelog ===
gyrus (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Removed. Merged by upstream.

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Wed, 20 Jul 2022 07:17:47 +0200

gyrus (0.4.1-2) unstable; urgency=medium

  * debian/patches: add rename_logo_gyrus.patch

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Sat, 16 Jul 2022 09:41:36 +0200

gyrus (0.4.1-1) unstable; urgency=medium

  * New maintainer (Closes: #732011).
  * New upstream release.
  * debian/watch: Updated with new link to repository.
  * debian/control:
    - Add VCS fields.
    - Update homepage.
    - Remove autotools, add meson dependencies.
  * debian/patches: Removed. Merged by upstream.
  * debian/rules: Switch to meson/ninja.
  * debian/copyright: 
    - Add new debian maintainer.
    - Remove references to Makefile.

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Thu, 14 Jul 2022 23:20:57 +0200
