=== debian/control ===
Source: gyrus
Section: mail
Priority: optional
Maintainer: Willem van den Akker <wvdakker@wilsoft.nl>
Build-Depends:
 meson,
 debhelper (>= 12),
 intltool,
 libamtk-5-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/wvdakker/gyrus
Vcs-Git: https://salsa.debian.org/wvdakker/gyrus.git
Homepage: https://gitlab.com/wvdakker/gyrus

Package: gyrus
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: GNOME tool for Cyrus-IMAP servers administration
 It allows through a nice GUI to control user quotas, create
 and remove mailboxes, and to manipulate the Access Control List
 for each mailbox.
