=== debian/watch ===
# Matches https://gitlab.com/wvdakker/gyrus/-/archive/<ver>/<proj>-<ver>.tar.bz2
#version=4
#https://gitlab.com/wvdakker/gyrus/tags?sort=updated_desc archive/@ANY_VERSION@/{project}-\d\S*@ARCHIVE_EXT@   

version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/gyrus.*\.tar\.gz/gyrus-$1\.tar\.gz/g \
  https://gitlab.com/wvdakker/gyrus/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
